Subject: Re: [bug#47111] [PATCH] doc: Document the guidelines for removing inactive committers.

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 13 Mar 2021 09:02:52 +0100

Hello,

Tobias Geerinckx-Rice <[email-masked]> writes:

> I'd prefer it not justifying itself nor making more claims than
> strictly necessary.

My concern is that removing commit access is also a symbolic act, which
could be taken personally. I think it is necessary to explain the reason
behind it. IOW, I suggest to make sure the message is not understood as
"you are deemed useless after 12 months not working for us".

Minimal explanation leads to maximal interpretation, and not everyone
has the same English command.

Regards,
-- 
Nicolas Goaziou